IEC 61850 Certificate - IEC 61850 Certificate #2515

P546 [Schneider Electric]
07/08/2021 04:43 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2

Server

Schneider Electric

35 rue Joseph Monier
92500 Rueil Malmaison
France

P546

M

H4

Protection, Relay

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), SBO Control (12b), Setting Group
(B4), Time Synchronization (B13),
Unbuffered Reporting (B5)

kathy.ellis
04/26/2016
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Time Activated
Control:

74104410-OPE/INC 16-1778

C0BD997DF594E7BE7D33FB36280CA
E5C9607CF7COAA7E3912B4BA19E7A
E4237B

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:43 PM - Herbert Falk
- File 16-1778_DNVGL_SchneiderElectric_P546_ServerEd2_Certificate.p added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
